/*
Header

A sample header

Markup: templates/blocks/header.njk

Styleguide blocks.header
*/
.header{
	.wrapper{
		padding: 0;
	}
	@include media('>tablet'){

        &.sticky {
            position: fixed;
            top: 0;
            left: 0;

            z-index: 100;
            background-color: $white;
        }
        .wrapper {
            max-width: 100%;

        }
    }
}
